- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libmspub::MSPUBParser97::SpanInfo97 Member List

This is the complete list of members for libmspub::MSPUBParser97::SpanInfo97, including all inherited members.

m_spanEnd | libmspub::MSPUBParser97::SpanInfo97 |
m_style | libmspub::MSPUBParser97::SpanInfo97 |
SpanInfo97(unsigned spanEnd, const CharacterStyle &style) | libmspub::MSPUBParser97::SpanInfo97 | inline